/**
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
**/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background-color: white; }
body { margin: 0; font-size: 15px; line-height: 1.231; background-color: white; }
body, button, input, select, textarea { font-family: sans-serif; color: #333; }
a { color: #19bed1; text-decoration: none; cursor: pointer; -moz-transition: color .2s ease-in-out; -webkit-transition: color .2s ease-in-out; -ms-transition: color .2s ease-in-out; -o-transition: color .2s ease-in-out; transition: color .2s ease-in-out; }
a strong {-webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;}
a:visited {  }
a:focus { outline: 0; }
a:active { outline: 0; }
p em {font-style:italic;}
#container a:hover {color:#333;}
#container .section-dark a:hover,#container .section-shade a:hover {color:#fff;}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: normal; }
em {font-style: normal;}
span strong, p strong, li strong { /*font-family: 'DinBold';*/font-weight: bold;}
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
s {text-decoration: none;}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
.inner {
    width: 1080px;
    margin: 0 auto;
    position: relative;
}
.section .inner, .subnav .inner, #follow-us-page .columns {
    width: 1000px;
}
.section {
    padding: 34px 0 20px;
}
.section-pagelet a {
    color: white;
}
.border-bot {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 40px;
}
.section .content {
    padding-left: 208px;
    /*padding-bottom: 22px;*/
    position: relative;
}
.section h2 {
    margin-bottom: 10px;
    font-size: 369.2%;
    line-height: 1;
    color: #333333;
    font-family: 'DinReg';
}
.section h3 {
    font-family:'DinLight';color:#999999;font-size:24px;line-height:36px;
}
.pass-visit .section h3 {
    font-size: 169.2%;
    line-height: 1.3;
    margin-bottom: 10px;
    font-family: 'DinReg';
    color: #666666;
}
.section h4 {
    font-size: 107.7%;
    text-transform: uppercase;
    font-family: 'DinMed', sans-serif;
    color: #333333;
    line-height: 1.5;
}
.section h5 {
    font-family: 'DinMed';
    color: #333333;
    font-size: 123%;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.section h6 {
    color: #666666;
    font-size: 138%;
    line-height: 1.22;
    margin-bottom: 13px;
    font-family: 'DinReg', sans-serif;
}
.section .hd {
    margin-bottom: 40px;
}
.section .hd h2 {
    display: inline;
}
.section .hd a {
    font-size: 12px;
    font-family: 'DinBold';
    text-transform: uppercase;
    margin-left: 20px;
}
.section .hd p {
    font-size: 13px;
    line-height: 20px;
}
.section .intro h2 {
    font-size: 184.6%;
    line-height: 1.5;
    font-family: 'DinLight';
    color: #999999;
}
.section .content h3.black {
    color: black;
    margin-bottom: 3px;
}
.section .rail h4 {
    font-family: 'Neo2';
    font-size: 16px;
}
.section .content .columns h4 {
    font-size: 184.6%;
    line-height: 36px;
    margin-bottom: 14px;
    font-family: 'DinReg', sans-serif;
}
.section-dark h2, .section-dark h3{
    color: white;
}
.section-dark li, .section-dark a {
    color: #cccccc;
}
.content p, .transversal p, .transversal .col-eight9ths li, .columns p {
    /*font-size: 13px;*/
    line-height: 2;
    color: #666666;
    margin-bottom: 20px;
}

/*** HEADER & FOOTER ***/
#top { border-bottom: 1px solid #f0f0f0;}
#top .inner {
    position: relative;
}
#top ul {
    float: right;
    position: relative;
}
#top ul.buttons {
    padding: 0;
}
#top li {
    float: left;
    position: relative;
    /*border-left: 1px solid #e1e1e1;*/
    line-height: 32px;
    height: 32px;
}
#top li.first {
    border-left: 0;
}
#top li a {
    font-size: 11px;
    line-height: 32px;
    display: inline-block;
    color: #999999;
    font-family: 'DinMed', sans-serif;
    text-transform: uppercase;
    padding: 0 11px;
}
#top li a:hover {
    color: #333;
}
#top ul.buttons li {
    height: 32px;
    margin: 0;
    padding: 0;
    border: none;
}
#top ul.buttons li a {
    line-height: 32px;
    height: 32px;
    color: #666666;
    margin: 0;
    border-right: 1px solid #f1f1f1;
    border-left: 1px solid white;
    background: #fefefe;
    background: -moz-linear-gradient(top,  #fefefe 4%, #f8f8f8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#fefefe), color-stop(100%,#f8f8f8));
    background: -webkit-linear-gradient(top,  #fefefe 4%,#f8f8f8 100%);
    background: -o-linear-gradient(top,  #fefefe 4%,#f8f8f8 100%);
    background: -ms-linear-gradient(top,  #fefefe 4%,#f8f8f8 100%);
    background: linear-gradient(top,  #fefefe 4%,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f8f8f8',GradientType=0 );
    padding: 0 24px;
    font-size: 84.6%;
    display: inline-block;
    font-family: 'DinBold', sans-serif;
    text-transform: uppercase;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    vertical-align: top;
}
#top ul.buttons li a:hover {
    background: #999;
    color: white;
}
#top ul.buttons li.topnav-1 {
    border-left: none;
}
#header li.topnav-4 a{
    border: none;
    width: 14px;
    height: 15px;
    text-indent: -9999em;
    overflow: hidden;
    display: block;
    padding: 20px 20px 19px;
    margin: 65px 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    -moz-transition: opacity .2s ease-in-out;
    -webkit-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}
#header li.topnav-4 a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#header.fixed li.topnav-4 a {
    margin: 0;
    padding: 18px 20px;
    height: auto;
    line-height: 15px;
}
#header {
    background: white;
    width: 100%;
    border-bottom: 1px solid #f0f0f0;
}
#header h1 {
    float: left;
    position: relative;
    /*margin-right: 36px;*/
    margin-top: 21px;
    margin-left: 40px;
}
#header h1 a {
    display: inline-block;
    font-size: 35px;
    color: #333333;
    line-height: 30px;
    font-family: 'Neo2';
    text-transform: uppercase;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    text-shadow: 0 0 1px #FFFFFF;
}
.ie7 #header h1 a {
    margin-top: -10px;
    padding-top: 10px;
}
#header h1 a em {
    display: block;
}
#header h1 a span {
    display: block;
}
#header ul {
    float: right;
    position: relative;
}
#header ul li {
    float: left;
    position: relative;
}
#header li.topnav-4 {
    width: auto;
    height: auto;
}
#header ul li a {
    font-size: 24px;
    width: auto;
    height: 20px;
    display: block;
    line-height: 20px;
    text-align: center;
    color: #333333;
    font-family: 'DinLight', sans-serif;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    margin: 81px 23px 19px;
    text-shadow: 0 0 1px #FFFFFF;
}
#header.fixed ul li a {
    font-size: 20px;
}
#header.fixed h1 {
    margin-top: 0;
}
#header.fixed h1 a em {
    display:none;
    height: 0;
    overflow: hidden;
}
#header.fixed h1 a span {
    display:block;
    font-size: 20px;
    line-height: 56px;
}
#header.fixed ul li a {
    height: 49px;
    line-height: 49px;
    padding: 0 25px;
    margin: 0;
}
#top-pagination a {
    font-family: 'Neo2';
    text-transform: uppercase;
    font-size: 84.6%;
    float: left;
    position: relative;
}
#top-pagination ul {
    float: right;
    position: relative;
}
#top-pagination ul li {
    float: left;
    position: relative;
    margin-left: 25px;
}
#top-pagination ul li a {
    float: none;
}
#top-pagination .all {
    padding-left: 15px;
    position: relative;
}
#top-pagination .all .icon {
    margin: -7px 0 0 0;
    position: absolute;
    top: 50%;
    left: 0;
}
    /**
#footer {
    padding: 25px 0 20px;
    background-color: white;
    color: #333;
    border-top: 1px solid #f0f0f0;
}
#footer h3 {
    font-family: 'Neo2';
    font-size: 22px;
    line-height: .89;
    text-transform: uppercase;
    color: #333333;
    width: 81.5%;
    margin: 4px 0 10px 0;
    text-shadow: 0 0 1px #FFFFFF;
}
#footer h3 span {
    display: block;
}
#footer ul {
    float: left;
    position: relative;
    width: 20%;
}
.ie7 #footer ul {
    width: 19%;
}
#footer .footer-lists .slim {
    width: 16%;
}
#footer .footer-lists .heavy {
    width: 24%;
}
#footer li,
#footer li .hd-link {
    font-family: 'DinLight';
    font-size: 18px;
    color: #666666;
    text-shadow: 0 0 1px #FFFFFF;
}
#footer li a {
    color: #999;
    font-family: sans-serif;
    text-transform: none;
    font-size: 11px;
}
#footer li a:hover {
    color: #333;
}
#footer iframe {
    margin: 0;
}
#footer iframe.twitter-follow-button {
    margin-bottom: 11px;
}
#footer .left {
    width: 20.6%;
    float: left;
    position: relative;
}
#footer .footer-lists {
    width: 79.4%;
    float: left;
    position: relative;
}
.bottom-links {
    margin-top: 12px;
}
#footer .bottom-links a {
    font-size: 14px;
    font-family: 'DinReg';
    color: #999999;
    margin-right: 39px;
}
#footer .bottom-links a:hover {
    color: #333;
}
#bottom {
    background-color: white;
    font-size: 84.6%;
    color: #999;
    text-align: center;
    border-top: 1px solid #f0f0f0;
    -moz-box-shadow: 1px 1px 4px #f0f0f0 inset;
    -webkit-box-shadow: 1px 1px 4px #f0f0f0 inset;
    box-shadow: 1px 1px 4px #f0f0f0 inset;
    line-height: 51px;
    padding: 0;
}
#bottom span {
    color: #c2c2c2;
}
#bottom .ticker {
    font-size: 21px;
    font-family: 'Neo2';
    color: #e5e5e5;
    text-transform: uppercase;
    background-color: #fafafa;
    float: left;
    position: relative;
    background: none;
    width: 450px;
}
#bottom .ticker ul {
    height: 53px;
    width: 380px;
    background: none;
}
#bottom.fixed .ticker ul {
    margin-left: 70px;
    text-align: left;
    left: 0;
    float:left;
}
#bottom .ticker ul li {
    line-height: 49px;
    text-align: left;
    padding-top: 4px;
    background: none;
    text-shadow: 0 0 1px #FFFFFF;
}
#bottom .copy {
    float: right;
    position: relative;
    margin-right: 40px;
}
#bottom .copy p {
    color: #c2c2c2;
    font-size: 12px;
    float: left;
    position: relative;
}
#bottom .copy p a{
    background: transparent url(/img/sprite.png) no-repeat 0 -320px;
    width: 43px;
    height: 12px;
    display: inline-block;
    text-indent: -9999em;
    position: relative;
    top: 2px;
}
#bottom .copy p a:hover {
    background-position: 0 -332px;
}
#bottom .copy p a span {
    width: 86px;
    height: 37px;
    background: transparent url(/img/sprite.png) no-repeat -47px -295px;
    text-indent: -9999em;
    display: block;
    position: absolute;
    bottom: 0;
    right: -40px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    padding-bottom: 0;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#bottom .copy p a:hover span {
    bottom: 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#bottom .ticker span {
    color: #c2c2c2;
}
**/

#nav.fixed {
    position: fixed;
    top: 50px;
    left: 50%;
    margin-left: -500px;
    z-index: 90;
}
.subnav.fixed {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    z-index: 500;
}
#nav.fixed .down {
    display: none;
}
#header.fixed {
    position: fixed;
    top: 0px;
    height: 49px;
    overflow: hidden;
    z-index: 200;
    border-bottom: 1px solid #f0f0f0;
}
.pager {
    position: fixed;
    bottom: 0;
    right: 50%;
    margin-right: -500px;
    z-index: 240;
}
/*.pager.fixed {
        display:block;
}*/
.pager a {
    float: left;
    position: relative;
    display: block;
    padding: 20px;
}
.icon-leftwhite {
    width: 14px;
    height: 13px;
    background-position: -76px -143px;
}
.icon-rightwhite {
    width: 14px;
    height: 13px;
    background-position: -61px -143px;
}
#nav {
    height: 54px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: -54px;
    border: none;
}
#nav .inner {
    width: 160px;
    left: -420px;
}
.ie7 #nav.fixed .inner {
    position: absolute;
    left: 0;
}
#nav.fixed .inner {
    left: auto;
}
#nav .hd {
    height: 54px;
    position: relative;
    margin-left: 0px;
}
#nav .hd h2 {
    float: right;
    position: absolute;
    top: 14px;
    font-size: 153.8%;
    color: white;
}
#nav .hd .down a {
    position: relative;
    float: left;
    padding: 20px;
}
#nav .hd .icon {
    position: relative;
}
#nav .hd h2.default {
    font-family: 'DinBold', sans-serif;
}
#nav .hd h2.show {
    font-family: 'Neo2';
    font-size: 153.8%;
    color: white;
    text-transform: uppercase;
    top:8px;
    line-height: 89%;
}
#nav .hd h2.show em {
    color: white;
    color: hsla(255, 100%, 100%, .5);
    font-style: normal;
}
#nav .hd-inner {
}
#nav .main-nav li.top {
    display:none;
}
#nav ul {
    width: 160px;
    position: relative;
    z-index: 10;
}
#nav ul li {
    padding: 9px 0;
    color: #666666;
    font-size: 14px;
    border-bottom: 1px solid rgba(0,0,0,.06);
}
#nav ul li.neo2 {
    padding: 12px 0 7px 0;
}
.pass-space #nav ul li.neo2 {
    height: auto;
}
.pass-space #nav ul li.neo2 span {
    margin-top: 5px;
}
#nav ul li.neo2:before, #nav ul li.share:before {
    display: none;
}
#nav ul li.neo2 a {
    padding: 0;
}
.oldie #nav ul li {
    border-bottom: 1px solid #bfbfbf;
}
#nav ul li.share {
    border-bottom: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}
#nav ul li.share:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#nav ul li a {
    display: inline-block;
    color: #808080;
    font-family: 'DinReg', sans-serif;
    text-transform: capitalize;
    font-size: 14px;
    white-space:nowrap;
    padding-left: 3px;
}
.pass-resource-center #nav ul li a {
    white-space: normal;
}
#nav ul li a.neo,
#nav ul li a.neo2 {
    position: relative;
    text-transform: uppercase;
    line-height: 1;
    color: black;
    display: inline-block;
}
#nav ul li a.neo:hover,
#nav ul li a.neo2:hover,
#nav ul li a.neo:hover span,
#nav ul li a.neo2:hover span {
    color: #191919!important;
}
#nav ul li a.neo span,
#nav ul li a.neo2 span {
    display: block;
}
.ie7 #nav ul li a.neo2 span, .ie7 #nav ul li a.neo2 {
    padding-top: 1px;
}
.pass-space #nav ul li a.neo2 span.icon {
    position: absolute;
    top: 50%;
    padding: 0;
    left: 0;
    margin-top: -14px;
}
.pass-space #nav ul li a.neo2 span {
    line-height: 23px;
    padding-left: 25px;
}
#nav li.top a {
    width: 13px;
}
#nav ul li.tickets span {
    float: left;
    position: relative;
    font-family: 'Neo2';
    color: #808080;
    line-height: 24px;
    font-size: 14px;
}
#nav ul li.tickets span span {
    float: none;
}

#nav ul li.tickets span.icon {
    margin-right: 13px;
}
#nav ul.share {
    display: none;
}
/*#nav li a:hover,
#nav li a:hover span,
#nav li.active a,
.blue-section #nav .main-nav li.active a span,
#nav li.active a span span {
        color: #E63D96;
}*/
.fb-share, .tw-share, .g-share {
    margin-bottom: 10px;
}
/*** end HEADER & FOOTER ***/



.red-section #header,
.red-section #header h1 a span,
.red-section .caption p span,
.red-section .link a span,
.red-section a.link span,
.red-section .by-line span,
.red-section .entry a,
.red-section .tweet .time,
.red-section .column-third p a,
.red-section .columns .col-third .info strong,
.red-section #footer h3 span,
.red-section #nav ul li.tickets span,
.red-section .bottom-info .info-block p a,
.red-section #top-pagination a,
.red-section .twitter-feed .add span,
.red-section #content-tickets a,
.red-section a:hover,
.red-section p a,
.red-section #nav ul li a.neo2 span,
.red-section .sub a,
.red-section .section .hd a,
.red-section .buzz span span,
.red-section li a:hover,
.red-section .landing-blocks li a,
.pass-learn #header ul li a.nav-4,
#header ul li a.nav-4:hover,
.red-section .sidebar-right .caption a,
.red-section #error404 .caption p a:hover {
    /*border-color: #00a88e;*/
    color: #E5352C;
}
.red-section .btn,
.red-section .btn-large,
.red-section .ribbon,
.red-section #nav li.top,
.red-section #nav .down a,
.red-section .from-the-blog:hover,
.red-section .add-voice,
.red-section #nav ul li a:hover,
.red-section #nav ul li.active a,
.red-section #search-404  {
    background-color: #E5352C;
}

.red-section .section-color,
.red-section .pager a,
.red-section .image .cat,
.red-section #search-overlay .submit input,
.red-section .section-pagination a:hover{
    background-color: #E5352C;
}




/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearer { height: 0; clear: both; overflow: hidden;}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }






/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; } /* h5bp.com/t */
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}
